Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0008457 [DCSS] Bug Report minor always 2014-04-28 00:18 2015-01-30 18:20
Reporter MarvinPA View Status public  
Assigned To neil
Priority normal Resolution done  
Status closed   Product Branch 0.15 ancient branch
Summary 0008457: Siren and ugly thing zombies are generated
Description Both have M_NO_GEN_DERIVED but can still be found randomly in the Crypt, or siren zombies can generate with place:Shoals:1 zombie, etc.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0027419)
neil (administrator)
2014-10-04 00:28

Fixed in trunk (0.16-a0-1031-g5b9bb91), thanks!

- Issue History
Date Modified Username Field Change
2014-04-28 00:18 MarvinPA New Issue
2014-10-04 00:28 neil Note Added: 0027419
2014-10-04 00:28 neil Status new => resolved
2014-10-04 00:28 neil Fixed in Branch => 0.16 development branch
2014-10-04 00:28 neil Resolution open => done
2014-10-04 00:28 neil Assigned To => neil
2015-01-30 18:20 MarvinPA Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker